BORIS FX: Boris FX Forum Boris FX Tutorials Motion Graphics After Effects

Compatibility Error

COW Forums : Boris FX

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Robert Hagelstein
Compatibility Error
on Dec 19, 2011 at 8:54:24 pm

Hello Everyone,

My boss and I are using Boris RED 5.0.7.244 and are having a compatibility problem. I edit a lot of pictures on my system, save them to specific bins, and then my boss loads them on his system. When he tried to edit the most recent batch of pictures, he got the error "These settings are not compatible with this version of Boris RED". We use the exact same version, and the pictures work fine on my system. We've been doing this for awhile and have not been having this issue until today. This has only happened with the most recent batch of photos. If anyone has any ideas, I would love to hear them.

Thanks!


Return to posts index

peter mcauley
Re: Compatibility Error
on Dec 19, 2011 at 10:44:08 pm

Hmmm ... I would suggest double-checking to ensure that the versions are exactly the same. Are you both on the same platform and using only either the 32 or 64 bit version of RED? Is this standalone or plug-in?

Thanks,

Peter.



Return to posts index

Robert Hagelstein
Re: Compatibility Error
on Dec 23, 2011 at 2:39:46 pm

Hi Peter,

We're using this as a plug-in with Media 100. I'm not sure if Boris is 32-bit or 64-bit. Where would I find that out?


Return to posts index


peter mcauley
Re: Compatibility Error
on Dec 28, 2011 at 1:20:12 pm

Well Media 100 is a 32 bit host so if you are both plugged into that system then you are both using the 32 bit version of Boris RED.

You're sure that you are both using RED 5, right? If this is the case then I can only suggest that you get in touch with our support group as it may be a problem that they have encountered before and if so then they will have a solution for you.

Cheers,

Peter.



Return to posts index

Robert Hagelstein
Re: Compatibility Error
on Dec 29, 2011 at 6:25:59 pm

Sorry for taking so long to get back to you. My mistake was assuming we were using the same versions. My boss got Media 100 right when it came out, so he had v2.0.1. I got it a couple weeks after, so I had v2.1. So we updated his system, and that fixed the problem.

Thanks for your help!


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]